Computer Security
[EN] securityvulns.ru no-pyccku


Embarcadero Interbase buffer overflow
Published:02.05.2011
Source:
SecurityVulns ID:11640
Type:remote
Threat Level:
7/10
Description:Stack buffer overflow on connect request processing.
Affected:EMBARCADERO : InterBase XE 10.0
Original documentdocumentZDI, ZDI-11-153: Embarcadero Interbase connect Request Parsing Remote Code Execution Vulnerability (02.05.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod